Author Topic: 2.13.3 for PHP 7.4  (Read 81 times)

Offline danville

  • Posts: 22
2.13.3 for PHP 7.4
« on: January 15, 2023, 06:03:40 PM »
I need to upgrade/install 2.13.3 for PHP 7.4
My provider will not update to a later PHP version.

How can I upgrade WB Version 2.8.3 SP1 Revision 1638 to 2.13.3 for PHP 7.4?

PHP 5.3 works well right not, but will be discontinued soon.
Tried changing the install/upgrade files, upgraded sort of worked, but proved to not be stable.

My provider will not help.  Netfirms.com

Any thoughts are greatly appreciated

Offline hgs

  • Betatester
  • **
  • Posts: 1687
    • EFG MG
Re: 2.13.3 for PHP 7.4
« Reply #1 on: January 15, 2023, 07:23:22 PM »
Since php version 7.4 is EoL, the version of WebsiteBaker 2.13.3 is available only from php 8.0 or php 8.1

You should not host a website with this hoster with this "policy".
WebsiteBaker version 2.13.2 still runs without problems with php 7.4.
LG Harald

"Fange nie an, aufzuhören - höre nie auf, anzufangen." Marcus Tullius Cicero (106-43 v.Chr.)

Offline ruebenwurzel

  • Betatester
  • **
  • Posts: 8463
  • Gender: Male
  • Keep on Rockin
    • Familie Gallas Online
Re: 2.13.3 for PHP 7.4
« Reply #2 on: January 15, 2023, 10:30:25 PM »
Hello,

this is maybe not the answer you want but I strongly recommend you to change your hoster.

Matthias

 

postern-length